Merfin.GetSpellInfo = GetSpellInfo or function(spellId)
    if C_Spell and C_Spell.GetSpellInfo then
        return C_Spell.GetSpellInfo(spellId).name
    end
end

Merfin.GetIconCropped = function(iconId, iconSize)
    local cropped = '|T'..iconId..':'..iconSize..':'..iconSize..':0:0:64:64:4:60:4:60|t'
    return cropped
end